## araneo-config 0.52

=== debian/changelog ===
araneo-config (0.52) araneo; urgency=low

  * Add support for LG Electronics model L-05A
  * Remove modprobe usbserial from usb-modeswitch scripts
  * Add usb-modeswitch to control file's Depends
  * Add package description to control file

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 06 Oct 2009 11:36:50 -0400

araneo-config (0.51) araneo; urgency=low

  * Add back in usb-modeswitch scripts/confs and 71-persistent-usb.rules per
    Sharp's request

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 05 Oct 2009 13:25:56 -0400

araneo-config (0.50) araneo; urgency=low

  * Remove usb-modeswitch and 71-persistent-usb.rules for now per Sharp's
    request.  Will re-introduce in a later release.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 30 Sep 2009 11:12:47 -0400

araneo-config (0.49) araneo; urgency=low

  * Update usb-modeswitch scripts with modem mode's product ID (rather than
    storage mode's product ID)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 29 Sep 2009 11:09:41 -0400

araneo-config (0.48) araneo; urgency=low

  * Add usb-modeswitch scripts provided by Sharp for initializing usb modems.
    These scripts are triggered by udev.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 28 Sep 2009 12:00:44 -0400

araneo-config (0.47) araneo; urgency=low

  * debian/gconf-defaults:
    + set gnome-power-manager to use percentage instead of time
    + set gnome-power-manager critical percentage to 8%

 -- Ulisses Furquim <ulisses.furquim@canonical.com>  Mon, 28 Sep 2009 12:15:00 -0300

araneo-config (0.46) araneo; urgency=low

  * debian/control : remove webfav conflicts since this extension is not
    installed by the webfav package anymore.

 -- Bruno Dilly <bruno.dilly@canonical.com>  Tue, 22 Sep 2009 19:53:04 -0300

araneo-config (0.45) araneo; urgency=low

  * debian/control : added webfav to conflicts so it will be removed.

 -- Bruno Dilly <bruno.dilly@canonical.com>  Mon, 21 Sep 2009 18:24:24 -0300

araneo-config (0.44) araneo; urgency=low

  * debian/postinst: insert ubi0_0 entry to /etc/fstab if it isn't there.
                     (LP: #427296)

 -- Bruno Dilly <bruno.dilly@canonical.com>  Mon, 21 Sep 2009 14:25:13 -0300

araneo-config (0.43) araneo; urgency=low

  * Change sharp's favorite comment

 -- Sharp Corporation <netwalker@sharp.co.jp>  Tue, 15 Sep 2009 09:46:07 +0900

araneo-config (0.42) araneo; urgency=low

  * Change font gconf settings to Japanese (ameliorates #423574)

 -- Emmet Hikory <emmet.hikory@canonical.com>  Mon, 14 Sep 2009 17:14:20 +0900

araneo-config (0.41) araneo; urgency=low

  * Add sd_card.fdi to fix LP: #417274

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 10 Sep 2009 14:12:58 -0400

araneo-config (0.40) araneo; urgency=low

  * Set gnome-volume-control's and gnome-mixer-applet's default device to pulse
    audio mixer (LP: #427179)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 10 Sep 2009 11:36:45 -0400

araneo-config (0.39) araneo; urgency=low

  * Modify setdate script because this included wrong codes.

 -- Sharp Corporation <netwalker@sharp.co.jp>  Thu, 10 Sep 2009 19:08:06 +0900

araneo-config (0.38) araneo; urgency=low

  * Disable switch_to_workspace_down and up global keybindings per Sharp's
    request. (LP: #423684)

 -- Bruno Dilly <bruno.dilly@canonical.com>  Tue, 08 Sep 2009 19:50:11 -0300

araneo-config (0.37) araneo; urgency=low

  * Added setdate script (LP #422377)

 -- Michael Frey <michael.frey@canonical.com>  Tue, 08 Sep 2009 17:16:02 -0400

araneo-config (0.36) araneo; urgency=low

  * add-user-to-av-groups: Add quotes around username (LP #423621)

 -- Michael Frey <michael.frey@canonical.com>  Tue, 08 Sep 2009 13:33:07 -0400

araneo-config (0.35) araneo; urgency=low

  * Set default_mixer_device to pulseaudio playback and set default_mixer_tracks
    to Master. Fixes LP: #418318

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 04 Sep 2009 12:47:25 -0400

araneo-config (0.34) araneo; urgency=low

  * Add timezone preseed for oem-config so Asia/Tokyo is the default

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 03 Sep 2009 20:42:31 -0400

araneo-config (0.33) araneo; urgency=low

  * Don't run usplash in the background. Hopefully fixes LP: #405583.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 03 Sep 2009 15:46:56 -0400

araneo-config (0.32) araneo; urgency=low

  * Remove netbook-launcher-efl.desktop installation since this launcher has
    been removed from the build

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 03 Sep 2009 14:45:12 -0400

araneo-config (0.31) araneo; urgency=low

  * Remove maximus gconf setting now that maximus has been removed from build

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 03 Sep 2009 13:24:15 -0400

araneo-config (0.30) araneo; urgency=low

  * Don't start usplash until after consle-setup has been run. Also, no longer
    change VT's for usplash. (LP: #405583)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 02 Sep 2009 19:20:41 -0400

araneo-config (0.29) araneo; urgency=low

  * Default mixer tracks need to be set in current language it seems. Set its
    value in Japanese (the default language). Still need to determine what to
    do when language is changed to English.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 02 Sep 2009 12:21:03 -0400

araneo-config (0.28) araneo; urgency=low

  * Set default mixer device to alsa mixer and default mixer tracks to include
    Headphone, Playback, Capture, and Speaker (LP: #418318)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 01 Sep 2009 17:30:11 -0400

araneo-config (0.27) araneo; urgency=low

  * 40-fsl-permissions.rules (LP #416868)

 -- Michael Frey <michael.frey@canonical.com>  Tue, 01 Sep 2009 16:02:41 -0400

araneo-config (0.26) araneo; urgency=low

  * Set /apps/maximus/no_maximize to true (LP: #420922)


