=== debian/control ===
Source: araneo-config
Section: misc
Priority: extra
Maintainer: Michael Frey <Michael Frey <michael.frey@canonical.com>>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.8.0

Package: araneo-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, oem-config (>= 1.54.13netbook4araneo8), araneo-art (>= 0.03), usb-modeswitch
Description: Common configuration for Araneo project
 This package provides common configuration files for Araneo.
 It is useful by itself in a chroot as well as being a base package
 for other project config packages to build on.
 .
 You do not want this on a normal system, it will overwrite bits of
 your system.

Package: araneo-config-doc
Architecture: all
Description: Documentation for araneo-config
