=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk

binary-post-install/araneo-config::
	dh_installinit --name=usplash-start --no-start -- start 60 S .
	dh_gconf --priority 32
