## araneo-config 0.65

=== debian/changelog ===
araneo-config (0.65) jaunty; urgency=low

  * Fix syntax errors in firefox/bookmarks.default

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Thu, 14 Apr 2011 11:10:27 -0500

araneo-config (0.64) jaunty; urgency=low

  * Add execution bit to firefox/foxmarks{,.pl}

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Thu, 14 Apr 2011 10:03:31 -0500

araneo-config (0.63) jaunty; urgency=low

  * Re-add autostart/* that went missing in last revision.

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Thu, 14 Apr 2011 01:43:45 -0500

araneo-config (0.62) jaunty; urgency=low

  * Fix autostart/foxmarks.desktop

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Thu, 14 Apr 2011 01:22:21 -0500

araneo-config (0.61) jaunty; urgency=low

  * create ~/.config/autostart for each user if not present

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Wed, 13 Apr 2011 16:59:34 -0500

araneo-config (0.60) jaunty; urgency=low

  * Add /etc/skel/.config/autostart to debian/install

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Wed, 13 Apr 2011 15:19:48 -0500

araneo-config (0.59) jaunty; urgency=low

  * Fix path in ubufox.js

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Tue, 05 Apr 2011 14:44:50 -0500

araneo-config (0.58) jaunty; urgency=low

  * Add firefox.properties and ubufox.js to firefox/

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Mon, 04 Apr 2011 14:15:36 -0500

araneo-config (0.57) araneo; urgency=low

  * Apply firefox bookmarks recovery (LP: #744673)
    - Add firefox/
    - Add araneo-config.{prerm, preinst, postrm, postinst}
    - Let firefox bookmarks recovery run onece only.

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Thu, 31 Mar 2011 15:28:34 -0500

araneo-config (0.56) jaunty; urgency=low

  * Araneo now uses an oem-archive ppa, so I'll use the correct
    series 'jaunty'

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 20 Jan 2011 16:46:32 -0500

araneo-config (0.55) araneo; urgency=low

  * debian/control: add Depends on jaunty-end-of-life to switch *.list to
    old-releases.ubuntu.com

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 20 Jan 2011 15:44:35 -0500

araneo-config (0.54) araneo; urgency=low

  * Make L-02A-script executable

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 02 Dec 2009 22:16:24 -0500

araneo-config (0.53) araneo; urgency=low

  * Add support for NTT docomo L-02A 3G modem (LP: #490801)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 02 Dec 2009 14:57:16 -0500
