=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: araneo-config
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, oem-config (>= 1.54.13netbook4araneo8), araneo-art (>= 0.03), usb-modeswitch
+Depends: ${shlibs:Depends}, ${misc:Depends}, oem-config (>= 1.54.13netbook4araneo8), araneo-art (>= 0.03), usb-modeswitch, libdbd-sqlite3-perl, jaunty-end-of-life
 Description: Common configuration for Araneo project
  This package provides common configuration files for Araneo.
  It is useful by itself in a chroot as well as being a base package
